» Ubuntu » Paket

Error

two or more packages specified (libbackport-util-concurrent-java precise)